@charset "utf-8";

body	{
	background-color:#fff;
}

#contents	{
	padding:12px 0;
	/*font-family:"メイリオ", Meiryo;*/
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
}

h3	{
	height:27px;
	padding:13px 0 0 10px;
	font-size:16px;
	color:#fff;
	background-color:#1b3a91;
}

h3.ptn02	{
	height:auto;
	margin-bottom:20px;
	padding:5px 0 5px 20px;
	font-size:16px;
	color:#323333;
	background:url(/pidh10/sp/images/icon_title.png) no-repeat 0 center;
	background-size:15px 15px;
}
.flL	{float:left;}
.flR	{float:right;}


/* main ----------------------------------------------- */


.wrap	{padding:10px;}

#titleWrap	{
	position:relative;
}

#titleWrap img {
	max-width:100%;
	width: auto !important;
	height:auto;
	margin:0 auto;
}

#titleWrap .title	{
	padding:0;
	overflow:hidden;
	border-bottom:1px solid #e3e3e3;
}

#titleWrap .title h2	{
	width:39%;
	float:left;
	/*margin:13px 0;
	padding:0 5px;
	font-size:13px;
	line-height:1.2;
	border-left:5px solid #1c3990;*/
}

#titleWrap .title h2 > img	{
	max-width:100%;
	width: auto !important;
	height:auto;
	margin:0 auto;
	/*width:131px;
	height:60px;*/
}

#titleWrap .title .btnArea	{
	width:56%;
	float:right;
}

#titleWrap .title .btnArea ul.btnWrap	{
	margin:3px 0 0 0;
	text-align:right;
}

#titleWrap .title .btnArea ul.btnWrap li	{
	margin-left:1px;
	width:32%;
	list-style:none;
	float:right;
}

#titleWrap .title .btnArea ul.btnWrap li a	{
	display:block;
	width:100%;
	background-color:#1c3990;
}

#titleWrap .title .btnArea ul.btnWrap li a img	{
	display:block;
	max-width:100%;
/*	width: auto !important;*/
	margin:0 auto;
}


/* 地域選択　--------------*/

#titleWrap ul.areaList	{
	width:100%;
	position:absolute;
	left:0px;
	top: 98%;
	display:none;
	z-index:200;
}

#titleWrap ul.areaList li a	{
	padding:15px 10px;
	font-size:12px;
	color:#fff;
	background:#1c3990 url(/pidh10/sp/images/pagenum_arrow_next.png) no-repeat 98% center;
	background-size:8px 13px;
	border-bottom:1px solid #fff;
}

/* 検索　------------------*/

#titleWrap .searchBox	{
	display:table;
	width:100%;
	overflow:hidden;
	position:absolute;
	left:0px;
	top: 3px;
	z-index:200;
}

#titleWrap .searchBox div	{
	display:table-cell;
}

#titleWrap .searchBox .form	{
	vertical-align:middle;
	padding:5% 0 5% 45px;
	background:#757c87 url(/pidh10/sp/images/search_icon.png) no-repeat 12px center;
	background-size:23px 23px;
}

#titleWrap .searchBox .form input[type="text"]	{
	width:200px;
	padding:5px;
	font-size:16px;
	color:#fff;
	font-weight:bold;
	border:none;
	background-color:#757c87;
}

#titleWrap .searchBox .close	{
	width:20%;
	padding:6%;
	text-align:center;
	vertical-align:middle;
	background-color:#1c3990;
}

/*#titleWrap .searchBox .flL	{
	width:78%;
	background-color:#757c87;
	border:1px solid #F00
}

#titleWrap .searchBox .flR	{
	width:20%;
	padding:20px 0;
	background-color:#1c3990;
	border:1px solid #F00
}

#titleWrap .searchBox .flR img	{
	vertical-align:middle;
}
*/






/* imgArea
--------------------------------------------------------------------------*/

.imgArea	{}

.imgArea img	{
	display:block;
	margin:0 auto;
	max-width:100%;
	height:auto;
}


/* nav
--------------------------------------------------------------------------*/

nav	{
	padding:5px;
	font-size:11px;
}

nav a	{
	display:inline;
}


/* eveTitle
--------------------------------------------------------------------------*/
h3.areaTitle	{
	
}




/* linkList
--------------------------------------------------------------------------*/

.linkList	{
	padding:10px 0;
}

.linkList ul	{
	list-style:none;
}

.linkList ul li	{
	font-size:13px;
	border-bottom:1px dotted #666;
}

.linkList ul li:first-child	{
	border-top:1px dotted #666;
}


.linkList ul li a	{
	display:block;
	color:#333;
	padding:16px 50px;
	background:url(/pidh10/sp/images/icon_arrow.png) no-repeat 97% center;
	background-size:8px 13px;
}


.linkList ul li.premium	{
	background:url(/pidh10/sp/images/icon_premium.png) no-repeat 10px center;
	background-size:28px 28px;
}

.linkList ul li.coupon	{
	background:url(/pidh10/sp/images/icon_coupon.png) no-repeat 10px center;
	background-size:28px 28px;
}

.linkList ul li.schedule	{
	background:url(/pidh10/sp/images/icon_schedule.png) no-repeat 10px center;
	background-size:28px 28px;
}

.linkList ul li.enquete	{
	background:url(/pidh10/sp/images/icon_enquete.png) no-repeat 10px center;
	background-size:28px 28px;
}

.linkList ul li.netclub	{
	background:url(/pidh10/sp/images/icon_netclub.png) no-repeat 10px center;
	background-size:28px 28px;
}



/* pagetop
--------------------------------------------------------------------------*/

.pageTop	{
	padding:10px;
}

.pageTop a	{
	display:block;
	width:50px;
	height:50px;
	margin-left:auto;
	background:url(/pidh10/sp/images/btn_gotop.png) no-repeat 0 0;
	background-size:50px 50px;
}




/* other
--------------------------------------------------------------------------*/
.mb10	{margin-bottom:10px !important;}
.mb15	{margin-bottom:15px !important;}
.mb20	{margin-bottom:20px !important;}
.mb30	{margin-bottom:30px !important;}
.mb40	{margin-bottom:40px !important;}

.pb0	{padding-bottom:0 !important;}

.txt11	{font-size:11px !important;}
.txt12	{font-size:12px !important;}
.txt13	{font-size:13px !important;}
.txt14	{font-size:14px !important;}
.txt15	{font-size:15px !important;}
.txt16	{font-size:16px !important;}
